--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Auth::BotOwnerClass#permit?
is_singleton: false
name: permit?
params: (cmd, chan=nil)
visibility: public
